* {    
	box-sizing: border-box;
}



html {
  background-color: whitesmoke;
   background: url(../images/1-sw15_230230230.png) 0 0 repeat; 
   color: black;
}

body {
  margin: 0 auto;
  padding: 1%; 
  max-width: 75em; 
  font-family: Tahoma, Verdana, Segoe, sans-serif; 
  font-size: 1.0em 
  border: 1px solid #aaa; 
  border-top: 0; 
  background:   whitesmoke;
}

.skip {  
  position: absolute;
  margin-left: -999px;
}



header {
  background: url(../images/DSC_1362_Holz_grob2_waagerecht_306x64_lr.jpg) 0 0 repeat; 
  height: 64px; 
  margin: 0; 
  padding: 0 1em;
  text-align: right;
  line-height: 54px;
  font-size: 2em; 
}
header a#logo {
  color: white; 
  text-decoration: none;
  text-shadow:    1px  1px 1px black,
                  1px -1px 1px black,
                 -1px  1px 1px black,
                 -1px -1px 1px black; 
}


a { color: #0B4D8C; text-decoration: underline; } 
a:visited { color: black; } 
a:focus {background-color: yellow;}


main {
  padding: 0 2%; /* solid 20px #aaa; */
  border-left:      solid 20px #999;  /* url(../images/DSC_1366_Holz_fein_waagerecht_118x64.jpg) 0 0 repeat ; */
  border-right:     solid 20px #999;
  line-height: 1.5em; 
}

section{display : inline-block; width: 73%;}


aside {
  width: 25%; 
  float: right; 
  clear: right;
  display : inline-block;
  padding: 0em 1% 1em;
  margin: 10em 1% 0 1%;
  border-left: 1px dotted #aaa; 
  font-size: 0.9em; 
}
aside dt { 
  font-size: 1.2em;
  font-family: Tahoma, Verdana, Segoe, sans-serif; 
  padding: 0.5em;
  margin-top: 1em;
  border-top: 1px dotted #aaa; 
}
aside dd { 
  padding: 0;
  margin: 0.2em 0;
}

h1 { 
  font-size: 2.7em;
  font-weight: normal;
  line-height: 0.8em;
  padding: 0.6em 0 0.2em 2%;
  margin: 0;
  border-bottom: 1px dashed #E6E6FA;
}
h2, h3, h4 { font-weight: normal; }
h1, h2, h3, h4, h5, h6 { 
  color: #6699CC;
  font-family: Tahoma, Verdana, Segoe, sans-serif; 
}


dl 	{ margin-bottom: 50px;}
 
dl dt {	
    float: left;
    font-weight: bold;
    margin-right: 5px;
    padding: 5px; 
    width: 50%;
}
 
dl dd {
    margin: 2px 0;
    padding: 5px 0;
}

img { 
  /* border: solid 1px #aaa; */
  padding: 1px;
}

.fleft { 
  float: left;
  margin: 0 1em 0.2em 0; 
  width: 33%;
}
.fright {
  float: right;
  margin: 0 0 0.2em 1em;
  width: 33%
}




footer {
  /* clear: both; */
  padding: 2%;
  text-align: center;
  background: url(../images/DSC_1362_Holz_grob2_waagerecht_306x64_lr.jpg) 0 0 repeat;
  height: 64px; 
  /* border-top: 1px dotted #aaa; */
}
footer .copy span {
	margin: 0 auto;
	display: block;
	color: white;
}



nav ul {
  background: repeating-linear-gradient(to right, darkgreen 10px, green 15px, darkgreen 20px, #287635 32px);
  padding: 5px 5%; 
  margin: 0;
  text-align: right;
  color: yellow; 
}
nav ul li {
  font-size: 1.2em;
  display: inline; 
  list-style-type: none; 
  border-left: 1px solid white; 
  padding: 0 .5em 0 .5em;
  font-weight: bold;
}
nav ul li a {
  color: white; 
  padding: 0.1em 1em;
  border-radius: 0.2em;
  text-decoration: none;
}

nav ul li a:hover,
nav ul li a:focus {   
	color: green;
	background: yellow;
	opacity: 0.8;
}

/* 1-Spaltenlayout  mit Navigation unten*/
@media only screen and (max-width: 600px) {
nav ul {
	display: block; 
	background: transparent;				
	margin: 1em 0;
}
nav ul li{width: 90%; margin: 5px 0;  }   
nav ul li.active{padding: 0 2em; background: green; border-radius: 10px;}
nav ul li a{display: inline-block;width: 100%; color: white; background: green; margin: 5px 0; border-radius: 10px;text-align: center;}
nav ul li a:after{display: none;} 

section, 
section.spalte, 
aside {
	float: none;
	display: block;
	width: 100%;
}


.fleft,.fright {
	width: 50%;
}
}

